@charset "UTF-8";

/* 四字熟語用CSS */

div.yojilist{
width:555px;
margin:0 0 0 30px;
padding:0;
background-color:#ffffff;
}

div.yojilist p.yoji{
margin:10px;
padding:0px;
}

div.yojilist p.yoji span.four{
font-size:48px;
line-height:1.1em;
}

div.yojilist p.yoji span.yomi{
font-size:24px;
}

div.yojilist p.yoji a{
}

